JackTrip

Macros
RtAudio.cpp File Reference
`#include "RtAudio.h"`
`#include <iostream>`
`#include <cstdlib>`
`#include <cstring>`
`#include <climits>`
Include dependency graph for RtAudio.cpp:

## Macros
#define | MUTEX_INITIALIZE(A) abs(*A)
#define | MUTEX_DESTROY(A) abs(*A)

## Macro Definition Documentation

## ◆ MUTEX_DESTROY

#define MUTEX_DESTROY | ( |  | A | ) | abs(*A)

## ◆ MUTEX_INITIALIZE

#define MUTEX_INITIALIZE | ( |  | A | ) | abs(*A)